export default es= {
    label: 'Spanish',
    code: 'es',
    translation: {
        "In\/Out": "",
        "To": "A",
        "Confirm": "Confirmar",
        "Confirm Payment": "Confirmar el pago",
        "Confirm Booking": "Confirmar transacci\u00f3n",
        "Password": "Contrase\u00f1a",
        "Cost": "costos",
        "Account": "Cuenta",
        "Account To": "Cuenta a",
        "Birthday": "Cumplea\u00f1os",
        "From\/To": "De\/A",
        "Recipient": "Destinatario",
        "User Detail": "Detalle de usuario",
        "Date": "Fecha",
        "Gender": "G\u00e9nero",
        "UMVA ID": "id UMVA",
        "Amount": "Importe",
        "Registration Info": "Informaci\u00f3n del registro",
        "Login": "Iniciar sesi\u00f3n",
        "Mobile": "M\u00f3vil",
        "Given Name": "Nombre de pila",
        "Payment": "PAGO",
        "Payment through UMVA": "Pago a trav\u00e9s de UMVA",
        "QR Payment": "Pago de QR",
        "Country": "Pa\u00eds",
        "Current Balance": "Saldo actual",
        "No Rain": "Sin lluvia",
        "ID Card": "Tarjeta de identificaci\u00f3n",
        "Phone": "Tel\u00e9fono",
        "Transaction": "Transacci\u00f3n",
        "UMVA-Pay": "UMVAPay",
        "Value": "Valor",
        "Send": "\u041e\u0442\u043f\u0440\u0430\u0432\u0438\u0442\u044c",
        "Last Name": "\u0424\u0430\u043c\u0438\u043b\u0438\u044f",
        "Password is not correct": "La contraseña no es correcta",
        "User not exist":"El usuario no existe"
    }
}
